@font-face {
  font-family: KlavikaBold;
  src: url("/assets/fonts/Klavika/KlavikaBold.otf");
  font-display: swap;
}
@font-face {
  font-family: KlavikaMedium;
  src: url("/assets/fonts/Klavika/KlavikaMedium.otf");
  font-display: swap;
}
@font-face {
  font-family: KlavikaLight;
  src: url("/assets/fonts/Klavika/KlavikaLight.otf");
  font-display: swap;
}
@font-face {
  font-family: Klavika;
  src: url("/assets/fonts/Klavika/KlavikaRegular.otf");
  font-display: swap;
}
*, :before, :after {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: none;
  box-sizing: border-box;
}

html {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

body {
  font-family: "Klavika", Arial, Helvetica, "sans-serif";
  color: #3b3b3b;
  background: #f7f7f7;
}
input[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
}

input[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
}

select {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
}

img {
  max-width: 100%;
}

a {
  color: #e10000;
}
a:hover {
  text-decoration: none;
}

table.table {
  background: white;
}

table button.btn {
  padding: 4px 8px;
  font-size: 14px;
}

.table .no-results {
  padding: 10px;
  text-align: center;
}

.cms-logo {
  max-width: 400px;
  display: block;
  position: absolute;
  left: 50%;
  top: 200px;
  transform: translateX(-50%);
}

.login-modal {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 1000px;
  transform: translate(-50%, -50%);
}
.login-modal .login-modal-block .card h3 {
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
}

header {
  height: 60px;
  padding: 15px;
  border-bottom: 1px solid #dedede;
  background: white;
  position: relative;
  z-index: 10;
}
header h2 {
  margin: 0;
  line-height: 1;
  display: inline-block;
}
header h2 span {
  color: #e10000;
}
header .upper-menu {
  float: right;
  height: 60px;
  position: relative;
  top: -15px;
}
header .upper-menu .user-name, header .upper-menu .language {
  margin: 0;
  line-height: 60px;
  float: left;
}
header .upper-menu .user-name strong, header .upper-menu .language strong {
  display: inline-block;
  padding: 0 20px;
  background: #e10000;
  color: white;
  margin-left: 10px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
header .upper-menu .user-name strong:hover, header .upper-menu .language strong:hover {
  background: #c81b1f;
}
header .upper-menu .user-name strong .caret-icon, header .upper-menu .language strong .caret-icon {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
header .upper-menu .language {
  line-height: 59px;
}
header .upper-menu .language strong {
  color: #3b3b3b;
  background-color: #ffffff;
}
header .upper-menu .language strong:hover {
  background: #ffffff;
}
header .upper-menu .language li {
  line-height: initial;
}
header .upper-menu .dropdown-menu {
  padding: 0;
  margin: 0;
  border-radius: 0;
  float: right;
  right: 0;
  border-color: #dedede;
  border-top: 0;
}
header .upper-menu .dropdown-menu.active {
  display: block;
}
header .upper-menu .dropdown-menu ul {
  list-style: none;
  margin: 0;
}
header .upper-menu .dropdown-menu ul li {
  border-bottom: 1px solid #dedede;
}
header .upper-menu .dropdown-menu ul li a {
  display: block;
  padding: 10px;
}
header .upper-menu .dropdown-menu ul li a:hover {
  background: #f7f7f7;
}
header .upper-menu .dropdown-menu ul li:last-child {
  border: 0;
}

.side-menu {
  color: #3b3b3b;
  width: 100px;
  height: calc(100vh - 60px);
  position: relative;
  left: 0;
  background: white;
  border-right: 1px solid #dedede;
  z-index: 5;
  display: inline-block;
  float: left;
}
.side-menu ul {
  list-style: none;
}
.side-menu ul li {
  position: relative;
}
.side-menu ul li a {
  height: 55px;
  line-height: 24px;
  text-align: center;
  padding: 10px 0;
  font-size: 14px;
  border-bottom: 1px solid #dedede;
  cursor: pointer;
  color: #999;
  transition: color 0.2s ease-in-out background 0.2s ease-in-out;
  display: block;
  text-decoration: none;
}
.side-menu ul li a:after {
  display: none;
}
.side-menu ul li a:hover {
  background: #f7f7f7;
  color: #3b3b3b;
}
.side-menu ul li a i {
  font-size: 16px;
  display: block;
}
.side-menu ul li .dropdown-menu {
  display: none;
  background: #454545;
  color: #dedede;
}
.side-menu ul li .dropdown-menu.show {
  display: block;
  list-style: none;
  margin: 0;
  background: #333;
  font-size: 14px;
  padding: 10px 0;
  border-radius: 0;
  transform: none !important;
  left: 100px !important;
}
.side-menu ul li .dropdown-menu.show li {
  padding: 3px 10px;
}
.side-menu ul li .dropdown-menu.show li a {
  color: #999;
  transition: all 0.2s ease-in-out;
  display: block;
  padding: 0;
  height: auto;
  border: none;
  text-align: left;
}
.side-menu ul li .dropdown-menu.show li a:hover {
  color: #dedede;
  background: none;
}
.side-menu ul li .dropdown-menu.show li a i {
  display: inline-block;
  width: 30px;
}
.side-menu ul li.active a {
  background: #e10000;
  border-color: #e10000;
  color: white;
}

.dashboard-content {
  padding: 30px;
  vertical-align: top;
  width: calc(100vw - 100px);
  height: calc(100vh - 60px);
  position: absolute;
  top: 60px;
  left: 100px;
  overflow: auto;
}
.dashboard-content .inner-dashboard {
  position: relative;
}
.dashboard-content .inner-dashboard .cms-page-title {
  display: block;
  border-bottom: 1px solid #dedede;
}
.dashboard-content .inner-dashboard .cms-page-title .badge {
  font-size: 50%;
  vertical-align: super;
}
.dashboard-content .inner-dashboard .versioning {
  position: absolute;
  top: 0;
  right: 15px;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu {
  padding: 0;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: block;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a li {
  padding: 5px;
  font-size: 14px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a li span {
  color: #aaa;
  display: block;
  font-size: 12px;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a li:hover {
  background: #f7f7f7;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a:last-child {
  border: 0;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a.active {
  color: #e10000;
  pointer-events: none;
}
.dashboard-content .inner-dashboard .versioning .dropdown-menu ul a.active li {
  background: #f0f0f0;
}
.dashboard-content .inner-dashboard .save-options {
  position: absolute;
  top: 0;
  right: 15px;
}
.dashboard-content .inner-dashboard .modal {
  position: fixed;
}
.dashboard-content .widget-block .modal-dialog {
  transform: none;
}
.dashboard-content .nav-tabs .nav-item a {
  text-decoration: none;
}

.thead-dark li, .thead-dark th {
  font-weight: normal !important;
  color: #32383e !important;
  border-color: #dee2e6 !important;
  border-left: 1px solid #dee2e6 !important;
  border-top: 1px solid #dee2e6 !important;
  background-color: rgba(0, 0, 0, 0.05) !important;
}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

input.parsley-error:focus {
  border-color: #B94A48;
  box-shadow: 0 0 0 0.2rem #EED3D7;
}

.parsley-errors-list {
  margin: 10px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;
  color: #B94A48;
  transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.permission-block {
  overflow: hidden;
  height: 150px;
  position: relative;
  padding-bottom: 30px;
}
.permission-block .permission-list {
  margin-bottom: 15px;
}
.permission-block .permission-list strong, .permission-block .permission-list span {
  display: block;
}
.permission-block .permission-list:last-child {
  margin: 0;
}
.permission-block .show-permissions {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  cursor: pointer;
}
.permission-block .show-permissions:hover {
  text-decoration: underline;
}
.permission-block .show-permissions {
  background: rgba(255, 255, 255, 0);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(0%, rgba(255, 255, 255, 0)), color-stop(32%, rgb(255, 255, 255)), color-stop(100%, rgb(255, 255, 255)));
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 32%, rgb(255, 255, 255) 100%);
}